Subject: [PATCH] ARM: tegra: use generated pinmux for Beaver board

From: [email-masked] (Lucas Stach)
Date: Mon, 02 Mar 2015 20:16:09 +0100

Am Mittwoch, den 07.01.2015, 01:50 +0100 schrieb Lucas Stach:
> Am Montag, den 05.01.2015, 15:08 -0700 schrieb Stephen Warren:
> > On 01/05/2015 02:57 PM, Lucas Stach wrote:
> > > Replace the current incomplete pinmux setup with a proper one generated
> > > using the tegra pinmux scripts.
> > 
> > I assume this is identical to the existing content, it's just that the 
> > node sort order changed to match the auto-generation order?
> > 
> Yes auto-generation changes the representation of the nodes a bit, but I
> made sure to keep the properties of the existing kernel DT pinmux where
> they were different from the U-Boot pinmux.
> 
> > If so,
> > Acked-by: Stephen Warren <[email-masked]>
> 
This has not been applied. Could anyone please pick this up, so it
doesn't miss yet another merge window?

Thanks,
Lucas